astropy==7.2.0
astropy-iers-data==0.2026.4.6.0.54.57
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.5.10a14756.dev7-py3-none-any.whl#sha256=0c2c836dd44e76e92780cb1a784c66bf996dcaa7d0a44ba02e0e83ac2b8f4ada
casatestutils @ file:///wheeldirectory/casatestutils-6.7.5.10a14756.dev7-py3-none-any.whl#sha256=5279f13274a2daf20b4a1c524afa4a4464c7363c51423a8fe7db4d40eb728f43
casatools @ file:///wheeldirectory/casatools-6.7.5.10a14756.dev7-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=7974aef2576026528cac3539e3d130b86d0256cd6bcdb896afc67e7c2583d558
certifi==2026.2.25
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.8
numpy==2.4.4
packaging==26.0
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.2
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
wheel==0.46.3
